%form: kiban_ab_form_03-05.tex ; user: kiban_ab_03-05_plan.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 03-05 研究計画・方法 =============
%#USample: blahblah
\section{研究計画・方法}
%watermark: w08_plan_AB

\KLPageRange{研究計画・方法}{3}{5}{%
	\renewcommand{\KLMultiPageBottomEdge}{41}
	\renewcommand{\KLOddMultiPageLeftEdge}{66}
}


\thiswatermark{% for p.3
	\KLWaterMark{3}{%
		\KLMinipage{\KLLeftEdge}{633}{\KLRightEdge}{%
%begin 研究計画と方法概要＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
{%#
			\研究計画と方法概要
}%#
%end 研究計画と方法概要＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
		}
	}
}

\leftwatermark{% for p.4
	\KLWaterMark{4}{}
}

\rightwatermark{% for p.5
	\KLWaterMark{5}{%
	}
}

\vspace*{76mm}
%begin 研究計画＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
{%#
	\研究計画
}%#
%end

%-------------------------------------------------------------------------

